package m05bTasasEJB;

import java.rmi.RemoteException;

import javax.ejb.EJBObject;

import m05bBD.m05bTasas;


/**
 * This is the Remote Interface for the Entity EJB <tt>M05TasasEB</tt>.
 *
 * @see     m05.exe.Tasas 
 * @see     m05.exe.M05TasasEBHome
 * @see     m05.exe.M05TasasEBPK
 * @see     m05.exe.M05TasasEBBean 
*/
public interface m05Tasas extends EJBObject{

  public String getTas_codigo()throws RemoteException;  
  public void setTas_codigo(String n)throws RemoteException;  
  
  public String getTas_matricula()throws RemoteException;  
  public void setTas_matricula(String n)throws RemoteException;  
  
  public String getTas_concepto()throws RemoteException;  
  public void setTas_concepto(String n)throws RemoteException;  
  
  public String getTas_municipio()throws RemoteException;  
  public void setTas_municipio(String n)throws RemoteException;  
  
  public String getTas_fecha()throws RemoteException;
  public void setTas_fecha(String n)throws RemoteException;
  
  public String getTas_importe()throws RemoteException;  
  public void setTas_importe(String n)throws RemoteException;  

  /**
   * Returns the Tasas information of this E-EJB.
   */   
  public m05bTasas getTasas()
    throws RemoteException;

  /**
   * Sets the Parametro information of this E-EJB.
   * @exception P2GException 
   *              If the given Tasas <tt>tas_codigo</tt> field 
   *              does not match the primary key that is in the E-EJB.
   */     
/*  public void setTasas(Tasas tasa)
    throws RemoteException, Exception;    */

}	